## kodi-pvr-zattoo-dmo 19.7.16

=== debian/changelog ===
kodi-pvr-zattoo-dmo (19.7.16-dmo0+deb11u1) oldstable; urgency=medium

  * Initial upload.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Jul 2023 08:40:16 +0200
