=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo

override_dh_makeshlibs:
	dh_makeshlibs -n

execute_after_dh_auto_install:
	rm -f debian/kodi-pvr-zattoo/usr/share/kodi/addons/pvr.zattoo/LICENSE.txt

override_dh_auto_test:
