## kodi-pvr-zattoo-dmo 20.3.14

=== debian/changelog ===
kodi-pvr-zattoo-dmo (20.3.14-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Aug 2023 15:38:07 +0200

kodi-pvr-zattoo-dmo (20.3.13-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Jul 2023 09:35:04 +0200

kodi-pvr-zattoo-dmo (20.3.10-dmo1) unstable; urgency=medium

  * Initial upload.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Jul 2023 08:03:08 +0200
