=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/rbuehlma/pvr.zattoo
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
-Build-Depends: debhelper-compat (= 13), dh-sequence-kodiaddon (>= 5:19~), cmake,
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), dh-sequence-kodiaddon (>= 5:20~), cmake,
  libsqlite3-dev, libtinyxml2-dev, pkg-config, rapidjson-dev, ninja-build
 
 Package: kodi-pvr-zattoo
