=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -n
 
+override_dh_installchangelogs:
+	dh_installchangelogs pvr.zattoo/changelog.txt
+
 execute_after_dh_auto_install:
 	rm -f debian/kodi-pvr-zattoo/usr/share/kodi/addons/pvr.zattoo/LICENSE.txt
