=== debian/watch ===
version=4

https://github.com/rbuehlma/pvr.zattoo/tags \
(?:.*?/)?v?(\d[\d.]*)-Nexus@ARCHIVE_EXT@
