## kodi-pvr-zattoo-dmo 21.0.4

=== debian/changelog ===
kodi-pvr-zattoo-dmo (1:21.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Aug 2024 02:05:28 +0200

kodi-pvr-zattoo-dmo (1:21.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Aug 2024 09:18:28 +0200

kodi-pvr-zattoo-dmo (1:21.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 May 2024 14:55:57 +0200

kodi-pvr-zattoo-dmo (1:21.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 13:30:46 +0200

kodi-pvr-zattoo-dmo (1:20.3.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Aug 2023 14:13:52 +0200

kodi-pvr-zattoo-dmo (1:20.3.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Jul 2023 08:39:41 +0200

kodi-pvr-zattoo-dmo (1:20.3.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Jul 2023 01:16:19 +0200

kodi-pvr-zattoo-dmo (1:20.3.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Jul 2023 08:43:58 +0200
