=== debian/control ===
Source: kodi-pvr-zattoo-dmo
Priority: optional
Section: video
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/rbuehlma/pvr.zattoo
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-kodiaddon (>= 5:21~), cmake,
 libsqlite3-dev, libtinyxml2-dev, pkgconf, rapidjson-dev, ninja-build

Package: kodi-pvr-zattoo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}
Description: Zattoo PVR for Kodi
 Kodi PVR addon for streaming live TV from zattoo.
